apiVersion: v2
name: ska-ost-senscalc-ui-umbrella
description: Helm umbrella chart for ska-ost-senscalc-ui
type: application
version: 1.5.0
appVersion: 1.5.0
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png
dependencies:
- name: ska-ost-senscalc
  version: 10.0.0
  repository: https://artefact.skao.int/repository/helm-internal
- name: ska-ost-senscalc-ui
  version: 1.5.0
  repository: file://../ska-ost-senscalc-ui
